Ошибка в пакете ‘requests’ версии python

Я использую ‘requests’ на python 3.4
И использовать этот код:

import requests
r = requests.get('https://api.github.com/user')
print(r.status_code)

I thow exeption:

Ошибка импорта нет модуля с именем «ndg»
в pyopenssl.py

как я понимаю, этот файл используется для поддержки python 2.
Почему я таков этот обман на python3?

1 ответ